body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;font-size:14px; margin-top:5px;}

ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}

a{text-decoration:none;}
a:link{color:#009;}
a:visited{color:#800080;}
a:hover,a:active,a:focus{color:#c00;}

/**
Header
 */
.emobile-top-header{
  padding: 16px 0;
  border-bottom: 1px solid #eaeaea;
}
.emobile-top-header .emobile-top-inside{
  height: 30px;
  /* width: 893px; */
  margin: 0 auto;
  text-align: center;
}
.emobile-top-header .emobile-top-inside img{
  height: 100%;
}
.emobile-top-header .emobile-top-inside span{
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
}
/**
Usage
 */
.emobile-usage-body {
  text-align: center;
}
.emobile-usage-title {
  padding: 20px 0 10px 0;
  font-size: 16px;
  font-weight: bold;
  color: rgb(28, 184, 65);
}
.emobile-usage-detail {
  padding: 5px 0;
  line-height: 24px;
}
#emd-aw-tips{
  display: none;
}
.emobile-usage-tips {
  font-size: 12px;
  font-weight: bold;
  color: #808080;
}
.emobile-usage-tips-icon {
  font-size: 14px;
  padding-right: 5px;
}
.button-success {
  color: white;
  border-radius: 4px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.button-success {
  background: rgb(28, 184, 65); /* this is a green */
}
.emobile-usage-urlhints{
  font-weight: bold;
}
.emobile-usage-img{
  max-width:100%;
  border:1px solid #808080;
}
/**
下载链接
 */
.emobile-body-section {
  /* white-space: nowrap; */
  /* width: 893px; */
  /* height: 243px; */
  margin: 0 3em;
  /*display: flex;*/
  /*justify-content: space-around;*/
}
.emobile-body-section .emobile-section-item{
  /* display: inline-block; */
  height: 100%;
  padding-top: 64px;
  text-align: center;
  box-sizing: border-box;
  /* margin: 0 50px; */
}
.emobile-section-item-icon{
  display: inline-block;
  margin-bottom: 25px;
  position: relative;
}
.emobile-section-item-icon .emobile-section-icon-normal{
  position: relative;
  display: inline-block;
  background: url("../images/download.png") -130px 0;
  width: 120px;
  height: 121px;
  transition: all 0.6s;
}
.emobile-section-item-icon .emobile-section-icon-normal-mac{
  background-position: 0 -131px;
}
.emobile-section-item-icon .emobile-section-icon-normal-ios{
  background-position: 0 0;
}
.emobile-section-item-icon .emobile-section-icon-normal-and{
  background-position: -260px 0;
}
.emobile-section-item-icon .emobile-section-icon-hover{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  display: inline-block;
  margin-left: 11px;
  margin-top: 15px;
  background: url("../images/download.png") -390px 0;
  width: 90px;
  height: 90px;
  transition: all 0.4s;
  transform: scale(1.333,1.333);
}
.emobile-section-icon-hover-ios,.emobile-section-icon-hover-and{
  background: none !important;
}
.emobile-section-item .emobile-section-item-title{
  color: #323232;
  font-size: 14px;
  margin-bottom: 4px;
  transition: all 0.4s;
}
.emobile-section-item .emobile-section-item-desc{
  color: silver;
  font-size: 12px;
  opacity: 0;
  transition: all 0.4s;
}

.emobile-section-item:hover .emobile-section-icon-normal{
  transform: scale(0.4);
  transition: all 0.3s;
  opacity: 0;
}
.emobile-section-item:hover .emobile-section-icon-hover{
  transform: scale(1);
  transition: all 0.3s;
  opacity: 0.7;
}
.emobile-section-item:hover .emobile-section-item-title{
  transform: translateY(-17px);
  transition: all 0.4s;

}
.emobile-section-item:hover .emobile-section-item-desc{
  transform: translateY(-17px);
  opacity: 1;
  transition: all 0.4s;
}
/**
更新日志
 */
.emobile-body-article-section{
  margin: 0 2em;
}

.emobile-body-article{
  /* width: 845px; */
  margin: 48px auto 80px;
  border: 1px solid #d7d7d7;
  padding: 18px 23px 32px;
  border-radius: 8px;
}

.article-log-content .article-log-title{
  height: 45px;
  display: block;
  color: #323232;
  line-height: 45px;
  font-size: 14px;
  cursor: default;
}
.article-log-title .log-title-date{
  margin-left: 26px;
}
.article-log-old .article-log-title{
  border-top: 1px dashed #e0e7ed;
  cursor: pointer;
}
.article-log-old .article-log-title:hover{
  background: #f8f8f8;
}
.log-open-ol{
  color: #555555;
  padding: 4px 0 15px;
  display: none;
}
.log-open-ol-latest{
  display: block;
}
.log-content-title{
  display: inline-block;
  margin-bottom: 9px;
  color: #888;
}
.log-open-ul{
  color: #BBBBBB;
  padding-left: 35px;
}
.log-open-ul li{
  list-style: disc;
  margin-bottom: 9px;
  line-height: 20px;
}
.log-open-ul li span {
  color: #555555;
}
.article-log-old {
  display: block;
}
.log-show-all,.log-hide-all{
  margin-top: 10px;
  cursor: pointer;
}
.log-hide-all,.log-show-all{
  display: none;
}
.log-show-all:hover,.log-hide-all:hover{
  color: rgb(64,179,240);
}
/**
footer
 */
.emobile-body-footer{
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #f7f8f8;
}
.emobile-body-footer div{
  width: 1000px;
  position: relative;
  bottom: 0;
  left: 50%;
  margin-left: -500px;
  text-align: center;
  padding: 20px 0;
}